FR EN DE ES PT IT
Perfil Ankama

Perfil de Ankama de hssjsusjijsijisjijisj

Contactar Solicitar amistad
Inscrito desde el 19/03/2016

Presentación

hssjsusjijsijisjijisj aún no ha escrito ninguna descripción personalizada

Actividad en el foro dofus

11 899
A mi igual me sale que el cliente 1803 es demasiado antigua, el servidor necesita la versión 1818, trato de instalarla y el updater empieza la instalación de la actualización y cuando termina la de instalar la actu, abro mi cuenta, pero me sigue saliendo que tengo 1803 y necesito 1818
 
100 5654
como para cuando estara disponible 2.34